/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/

/* Ukryj dodatkowe obrazy w galerii na stronie głównej */

@import url("../houzez/style.css");

.home .listing-gallery-wrap .slick-track .slick-slide:not(:first-child) {
    display: none;
}

@media print {
    /* Powiększenie ceny */
    .print-title-wrap .item-price-wrap .item-price {
        font-size: 30px !important;
    }

    /* Dodaj margines tylko na górze dla całej strony */
    @page {
        size: auto; /* Używaj domyślnego rozmiaru strony */
        margin-top: 25mm; /* Dodaj margines górny */
    }

    /* Unikaj dzielenia sekcji między stronami */
    .print-section {
        page-break-inside: avoid; /* Unikaj dzielenia sekcji */
        margin-top: 25mm; /* Dodaj margines górny do sekcji */
    }

    /* Unikaj dzielenia obrazów na różne strony */
    .print-section .floor-plan-wrap {
        page-break-inside: avoid; /* Unikaj dzielenia między stronami */
        break-inside: avoid;
        margin-top: 25mm; /* Dodaj margines górny do sekcji z obrazem */
    }

    /* Styl dla planów budynków */
    .floor-plan-wrap img {
        width: 100%; /* Ustaw szerokość na 100% kontenera */
        height: auto; /* Utrzymuje proporcje obrazów */
        margin: 0 auto; /* Wyśrodkowanie obrazów */
        display: block; /* Upewnij się, że obrazy są wyświetlane jako blokowe elementy */
        object-fit: cover; /* Umożliwia wypełnienie kontenera bez zniekształcenia */
    }
}

/* Dodatkowe style dla obrazów w innych sekcjach */
img {
    max-width: 100%; /* Umożliwia skalowanie obrazów do szerokości kontenera */
    height: auto; /* Utrzymuje proporcje obrazów */
    display: block; /* Upewnia się, że obrazy są traktowane jako blokowe elementy */
}

.floor-plan-wrap img {
    width: 100%; /* Ustaw szerokość na 100% kontenera */
    height: auto; /* Utrzymuje proporcje */
    margin: 0 auto; /* Wyśrodkowanie obrazów */
    display: block; /* Upewnij się, że obrazy są wyświetlane jako blokowe elementy */
    object-fit: cover; /* Umożliwia wypełnienie kontenera bez zniekształcenia */
}
